<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!--*- mode: xml -*-->
<glade-interface>
  <widget class="GtkWindow" id="channel_list_window">
    <property name="visible">True</property>
    <property name="title" translatable="yes">window1</property>
    <property name="type_hint">GDK_WINDOW_TYPE_HINT_DIALOG</property>
    <child>
      <widget class="GtkVBox" id="vbox4">
        <property name="visible">True</property>
        <property name="border_width">5</property>
        <property name="spacing">6</property>
        <child>
          <widget class="GtkHBox" id="hbox6">
            <property name="visible">True</property>
            <property name="spacing">12</property>
            <child>
              <widget class="GtkLabel" id="label17">
                <property name="visible">True</property>
                <property name="label" translatable="yes">Join channel:</property>
              </widget>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
              </packing>
            </child>
            <child>
              <widget class="GtkEntry" id="channel_entry">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="invisible_char">●</property>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
          </packing>
        </child>
        <child>
          <widget class="GtkExpander" id="expander">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="expanded">True</property>
            <child>
              <widget class="GtkVBox" id="vbox5">
                <property name="visible">True</property>
                <property name="spacing">6</property>
                <child>
                  <widget class="GtkScrolledWindow" id="scrolledwindow2">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                    <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                    <property name="shadow_type">GTK_SHADOW_IN</property>
                    <child>
                      <widget class="GtkTreeView" id="channel list">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="reorderable">True</property>
                        <property name="rules_hint">True</property>
                      </widget>
                    </child>
                  </widget>
                </child>
                <child>
                  <widget class="GtkHBox" id="hbox4">
                    <property name="visible">True</property>
                    <property name="spacing">6</property>
                    <child>
                      <widget class="GtkVBox" id="vbox6">
                        <property name="visible">True</property>
                        <property name="spacing">6</property>
                        <child>
                          <widget class="GtkLabel" id="label10">
                            <property name="visible">True</property>
                            <property name="xalign">0</property>
                            <property name="label" translatable="yes">&lt;span weight="bold"&gt;List Filtering&lt;/span&gt;</property>
                            <property name="use_markup">True</property>
                          </widget>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">False</property>
                          </packing>
                        </child>
                        <child>
                          <widget class="GtkAlignment" id="alignment4">
                            <property name="visible">True</property>
                            <property name="left_padding">12</property>
                            <child>
                              <widget class="GtkVBox" id="vbox7">
                                <property name="visible">True</property>
                                <property name="border_width">6</property>
                                <property name="spacing">6</property>
                                <child>
                                  <widget class="GtkTable" id="table2">
                                    <property name="visible">True</property>
                                    <property name="n_rows">3</property>
                                    <property name="n_columns">5</property>
                                    <property name="column_spacing">12</property>
                                    <property name="row_spacing">6</property>
                                    <child>
                                      <widget class="GtkCheckButton" id="apply to name">
                                        <property name="visible">True</property>
                                        <property name="can_focus">True</property>
                                        <property name="label" translatable="yes">Channel _Name</property>
                                        <property name="use_underline">True</property>
                                        <property name="response_id">0</property>
                                        <property name="draw_indicator">True</property>
                                      </widget>
                                      <packing>
                                        <property name="left_attach">3</property>
                                        <property name="right_attach">5</property>
                                        <property name="top_attach">2</property>
                                        <property name="bottom_attach">3</property>
                                        <property name="x_options">GTK_FILL</property>
                                        <property name="y_options"></property>
                                      </packing>
                                    </child>
                                    <child>
                                      <widget class="GtkCheckButton" id="apply to topic">
                                        <property name="visible">True</property>
                                        <property name="can_focus">True</property>
                                        <property name="label" translatable="yes">Channel _Topic</property>
                                        <property name="use_underline">True</property>
                                        <property name="response_id">0</property>
                                        <property name="draw_indicator">True</property>
                                      </widget>
                                      <packing>
                                        <property name="left_attach">1</property>
                                        <property name="right_attach">3</property>
                                        <property name="top_attach">2</property>
                                        <property name="bottom_attach">3</property>
                                        <property name="x_options">GTK_FILL</property>
                                        <property name="y_options"></property>
                                      </packing>
                                    </child>
                                    <child>
                                      <widget class="GtkLabel" id="label15">
                                        <property name="visible">True</property>
                                        <property name="xalign">1</property>
                                        <property name="label" translatable="yes" comments="Part of channel filtering, to select whether to filter &quot;in  [ ] channel topic  [ ] channel name&quot;.  Yes, I know it's hard to translate.  Send suggestions to trowbrds@gmail.com :P">in:</property>
                                        <property name="justify">GTK_JUSTIFY_RIGHT</property>
                                      </widget>
                                      <packing>
                                        <property name="top_attach">2</property>
                                        <property name="bottom_attach">3</property>
                                        <property name="x_options">GTK_FILL</property>
                                        <property name="y_options"></property>
                                      </packing>
                                    </child>
                                    <child>
                                      <widget class="GtkEntry" id="text filter">
                                        <property name="visible">True</property>
                                        <property name="can_focus">True</property>
                                      </widget>
                                      <packing>
                                        <property name="left_attach">1</property>
                                        <property name="right_attach">5</property>
                                        <property name="top_attach">1</property>
                                        <property name="bottom_attach">2</property>
                                        <property name="y_options"></property>
                                      </packing>
                                    </child>
                                    <child>
                                      <widget class="GtkLabel" id="label14">
                                        <property name="visible">True</property>
                                        <property name="xalign">1</property>
                                        <property name="label" translatable="yes">Search for text:</property>
                                      </widget>
                                      <packing>
                                        <property name="top_attach">1</property>
                                        <property name="bottom_attach">2</property>
                                        <property name="x_options">GTK_FILL</property>
                                        <property name="y_options"></property>
                                      </packing>
                                    </child>
                                    <child>
                                      <widget class="GtkLabel" id="label13">
                                        <property name="visible">True</property>
                                        <property name="xalign">0</property>
                                        <property name="label" translatable="yes">users</property>
                                      </widget>
                                      <packing>
                                        <property name="left_attach">4</property>
                                        <property name="right_attach">5</property>
                                        <property name="x_options">GTK_FILL</property>
                                        <property name="y_options"></property>
                                      </packing>
                                    </child>
                                    <child>
                                      <widget class="GtkLabel" id="label12">
                                        <property name="visible">True</property>
                                        <property name="xalign">0</property>
                                        <property name="label" translatable="yes" comments="Part of &quot;Show channels with [  ] to [  ] users&quot;.  Yes, I know it's hard to translate.  Send suggestions to trowbrds@gmail.com :P">to</property>
                                      </widget>
                                      <packing>
                                        <property name="left_attach">2</property>
                                        <property name="right_attach">3</property>
                                        <property name="x_options">GTK_FILL</property>
                                        <property name="y_options"></property>
                                      </packing>
                                    </child>
                                    <child>
                                      <widget class="GtkSpinButton" id="maximum users">
                                        <property name="visible">True</property>
                                        <property name="can_focus">True</property>
                                        <property name="adjustment">9999 0 9999 1 10 0</property>
                                        <property name="climb_rate">1</property>
                                        <property name="numeric">True</property>
                                      </widget>
                                      <packing>
                                        <property name="left_attach">3</property>
                                        <property name="right_attach">4</property>
                                        <property name="y_options"></property>
                                      </packing>
                                    </child>
                                    <child>
                                      <widget class="GtkSpinButton" id="minimum users">
                                        <property name="visible">True</property>
                                        <property name="can_focus">True</property>
                                        <property name="adjustment">1 1 9999 1 10 0</property>
                                        <property name="climb_rate">1</property>
                                        <property name="numeric">True</property>
                                      </widget>
                                      <packing>
                                        <property name="left_attach">1</property>
                                        <property name="right_attach">2</property>
                                        <property name="y_options"></property>
                                      </packing>
                                    </child>
                                    <child>
                                      <widget class="GtkLabel" id="label11">
                                        <property name="visible">True</property>
                                        <property name="xalign">1</property>
                                        <property name="label" translatable="yes">Show channels with:</property>
                                      </widget>
                                      <packing>
                                        <property name="x_options">GTK_FILL</property>
                                        <property name="y_options"></property>
                                      </packing>
                                    </child>
                                  </widget>
                                  <packing>
                                    <property name="expand">False</property>
                                  </packing>
                                </child>
                              </widget>
                            </child>
                          </widget>
                          <packing>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkVButtonBox" id="vbuttonbox2">
                        <property name="visible">True</property>
                        <property name="spacing">6</property>
                        <property name="layout_style">GTK_BUTTONBOX_START</property>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </widget>
                  <packing>
                    <property name="expand">False</property>
                    <property name="pack_type">GTK_PACK_END</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </widget>
            </child>
            <child>
              <widget class="GtkLabel" id="label9">
                <property name="visible">True</property>
                <property name="label" translatable="yes">Channels list</property>
              </widget>
              <packing>
                <property name="type">label_item</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <widget class="GtkHButtonBox" id="hbuttonbox1">
            <property name="visible">True</property>
            <property name="spacing">6</property>
            <property name="layout_style">GTK_BUTTONBOX_END</property>
            <child>
              <widget class="GtkButton" id="refresh button">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="can_default">True</property>
                <property name="label">gtk-refresh</property>
                <property name="use_stock">True</property>
                <property name="response_id">0</property>
              </widget>
            </child>
            <child>
              <widget class="GtkButton" id="close button">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="can_default">True</property>
                <property name="label">gtk-close</property>
                <property name="use_stock">True</property>
                <property name="response_id">0</property>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <widget class="GtkButton" id="join button">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="can_default">True</property>
                <property name="response_id">0</property>
                <child>
                  <widget class="GtkAlignment" id="alignment5">
                    <property name="visible">True</property>
                    <property name="xscale">0</property>
                    <property name="yscale">0</property>
                    <child>
                      <widget class="GtkHBox" id="hbox7">
                        <property name="visible">True</property>
                        <property name="spacing">2</property>
                        <child>
                          <widget class="GtkImage" id="image3">
                            <property name="visible">True</property>
                            <property name="stock">gtk-jump-to</property>
                          </widget>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">False</property>
                          </packing>
                        </child>
                        <child>
                          <widget class="GtkLabel" id="label18">
                            <property name="visible">True</property>
                            <property name="label" translatable="yes">_Join Channel</property>
                            <property name="use_underline">True</property>
                          </widget>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">False</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </widget>
                    </child>
                  </widget>
                </child>
              </widget>
              <packing>
                <property name="position">2</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
            <property name="position">2</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
